infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Maxim Solodovnik (JIRA)" <j...@apache.org>
Subject [jira] [Created] (INFRA-14351) Jenkins update seems to be required
Date Wed, 14 Jun 2017 08:17:00 GMT
Maxim Solodovnik created INFRA-14351:
----------------------------------------

             Summary: Jenkins update seems to be required
                 Key: INFRA-14351
                 URL: https://issues.apache.org/jira/browse/INFRA-14351
             Project: Infrastructure
          Issue Type: Project
          Components: Jenkins
            Reporter: Maxim Solodovnik


Hello,

our recent build are failed [1] (Maven 3 latest) due to current Jenkins has issue [2]
According to stackoverflow [3] there are 2 options
1) use Maven 3.3.9 (not latest)
2) have both a user and global maven settings specified

1) above seems to be workaround, is it possible to have some dummy settings that can be used?

[1] https://builds.apache.org/view/M-R/view/OpenMeetings/job/Openmeetings%203.3.x/26/
[2] https://issues.jenkins-ci.org/browse/JENKINS-43446
[3] https://stackoverflow.com/questions/43555981/getting-exception-while-configuring-the-maven-project-in-jenkins



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message